html{
}
body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 10pt Arial,Helvetica,sans-serif;
	background: #EFEFEF;


}

/*::-webkit-scrollbar{
	display: none;
  width:0px;  
  background:transparent;
} 
::-webkit-scrollbar-thumb{
   background-color: rgba(0,0,0,0);

}*/
#page
{
	margin-top: 5px;
	margin-bottom: 5px;
	background: white;
	border: 1px solid #C9E0ED;
}

#header
{
	margin: 0;
	padding: 0;
	border-top: 3px solid #C9E0ED;
}

#content
{
    padding: 20px;
}

#sidebar
{
	/*padding: 20px 20px 20px 0;*/
	padding-top: 5px;
    display: block;
    float: left;
    width: 100%;
   /* margin-left: 5%;*/
}

#footer
{
	padding: 10px;
	margin: 10px 20px;
	font-size: 0.8em;
	text-align: center;
	border-top: 1px solid #C9E0ED;
}

#logo
{
	padding: 10px 20px;
	font-size: 200%;
}

#mainmenu
{
	background:white url(bg.gif) repeat-x left top;
}

#mainmenu ul
{
	padding:6px 20px 5px 20px;
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu ul li a
{
	color:#ffffff;
	background-color:transparent;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:5px 8px;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	color: #6399cd;
	background-color:#EFF4FA;
	text-decoration:none;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{
	width: 300px;
}

.portlet-decoration
{
	/*padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;*/
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	/*color: #298dcd;*/
	color: #FFF;
    background-color: #65C2F5;
    font-size: 26px;
    padding: 15px 22px;
    font-weight: normal;
    font-family: "supermarketregular";
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #0066A4;
}

.operations li a:hover
{
	background: #80CFFF;
}
.form label {
	min-width: 150px;
	float: left;
}
.form .buttons input{
	padding: 0 20px;
}
.mce-tinymce{
	float: left;
    width: 80%;
}
div.form .topic label{
	text-align: center;
    width: 100%;
    display: block;
    float: left;
    min-width: 10px;
}
div.form .webform_field input{
	width: 100%;
}
#add-webformfield{
	width: 100px;
    display: block;
    float: left;
    text-align: center;
    background-color: #FAE2D7;
    border: 1px solid #aaa;
    cursor: pointer;
}
.webform-view label{
	width: 150px;
}	
.webform-view input,.webform-view select{
	min-width: 300px;
	font-size: 20px;
    font-family: "thsunarabunnew"!important;
}
.webform-view input.webform-radio{
	min-width: 10px;
    display: block;
    float: left;
    margin-top: 10px;
}
.webform-view label.webform-textarea{
	width: 100%;
}
#btn_search .search-button,#btn_search_mobile .search-button{
	content: "\e003";
    background-image: url('/images/search_icon.png');
    background-color: transparent;
    background-repeat: no-repeat;
    border: 0;
    width: 25px;
    height: 24px;
    margin: 15px 5px 2px 2px;
}
.sendmail{
	cursor: pointer;
}
input#submit_sendmail{
	padding: 0px 40px;
    margin: 20px auto;
    display: block;
    border-color: rgb(178, 178, 178);
    color: rgb(178, 178, 178);
    background-color: transparent;
    font-size: 24px;
}
#modal-mail .modal-header{
    color: #FFF;
    background-color: #65C2F5;
    
}
#modal-mail .modal-header .modal-title h3{
	font-size: 26px;    
    font-weight: normal;
    text-align: center;
    font-family: "supermarketregular";
}
#modal-mail .modal-body input{
	font-size: 16px;
}
.word label{
	font-weight: normal;
    padding-right: 30px;
    margin: 0;
}
.word #search_searchword{
	padding-left: 10px;

}
.phrase{
	margin-top: 10px;
}
.phrase .block--search_phrase, 
.only .block--search_only{
	padding-left: 50px;
}
.phrase label, .only label{
	font-weight: normal;
	padding: 0 10px;
}
.inputbox {
	width: 70%!important;
	display: inline!important;
}
.only{
	margin-top: 10px;
}
.phrase legend, .only legend{
	font-size: 25px;
}
#block--search_form{
	/*width: 600px;*/
    display: block;
    margin: 0 auto;
}
.block--search_btn input{
	padding: 0 15px;
}
.phrase .block--search_phrase label{
	width: 90%;
}
.phrase, .only{
	width: 48%;
    float: left;
}
.only{
	padding-left: 3%;
}
.block--search_btn{
	width: 100%;
    float: left;
    margin-top: 30px;
}
.block--search_btn input[type=submit]{
	margin: 0 auto;
    display: block;
    background: #3B97BB;
    border: 2px solid #3B97BB;
    padding: 0 20px;
    color: white;
    border-radius: 20px;
}
#modal-mail .modal-header h3{
	margin: 0;
}
#modal-mail .modal-header{
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#modal-mail .modal-body label{
	font-weight: normal;
    font-size: 23px;
}
#modal-mail .modal-body  input[type=submit]{
	margin: 20px auto;
    display: block;
    background: #3B97BB;
    border: 2px solid #3B97BB;
    padding: 0 20px;
    color: white;
    border-radius: 20px;
    font-size: 23px;
}
#news-image-form select#NewsImage_news_id,
#Document_news_id{
	width: 50%;
}
.btn_page a{
	font-size: 22px;
}
#slider-banner{
	margin-top: 82px;
}
.ot-animslider-content #slide{
	width: 100%;
}
.sitemap_menu .sitemap_menu--item{
	/*width: 16%;*/
	width:33%;
    float: left;
    display: block;
    padding: 5px 15px;
}
.
.sitemap_menu .sitemap_menu--item a{
	color: #6179BE;
}
.sitemap_menu .sitemap_menu--subitem a{
	color: #545454;
	/*float: left;*/
	display: block;
	padding: 0 5px;
	border-bottom: 1px #ccc solid;
}
.sitemap_menu .sitemap_menu--subitem .fa-caret-right{
	float: right;
}
.sitemap_menu .sitemap_menu--subitem .sub-menu{
	display: block;
    /*float: left;*/
    background-color: aliceblue;
}
.sitemap_menu .sitemap_menu--thirditem a{
	font-size: 20px;
    padding-left: 10px;
    border:0;
}
.sitemap_menu li.sitemap_menu--thirditem{
	display: block;
    /*float: left;*/
   	width: 100%;
    border-bottom: 1px solid #aaa;
}
.item_news img{
	width: 100%;
}
#news .item_news img{
	overflow-y: auto;
	/*max-height: 200px;*/
	max-width: 100%;
	min-height: 200px;
	padding-left: 3px;  
    padding-top: 3px;
}
#news .item_news h3{
	overflow-y: auto;
	max-height: 68px;
    height: 58px;
    margin-bottom: 0;

}
.sub-menu{
	/*overflow-y: auto;*/
}
.main-menu > li ul.sub-menu .thirdsub_menu{
   /* position: static;*/
}
.main-menu > li ul.sub-menu ul.thirdsub_menu li{
	background-color: rgba(204, 204, 204, 0.5);
    width: 80%;
}
.item_news .item_news--picture{
	/*overflow-y: auto;*/
	max-height: 200px;
	max-width: 313px;
}
#chartprofile,#charttopperformers,#charttopmoney,#chartremittance,#chartdisbursement,.chart{
	width: 100%;
    height: 500px;
    font-size: 11px;
}
.block--search_btn .btn{
	margin: 0 auto;
    display: block;
    background: #3B97BB;
    border: 2px solid #3B97BB;
    padding: 0 20px;
    color: white;
    border-radius: 20px;
        font-size: 22px;
}
.news_date_format{
	font-size: 18px;
}
#news_date{
	font-size: 18px;
}
header .main-menu.main-menu-direction-right li li > ul.thirdsub_menu{
	/*display: block;
    opacity: 1;*/
}
.block--calendar{
	margin-top: -100px;
}
.nav-justified li[role="presentation"]{
/*	min-width: 16%;
    float: left;
    font-size: 22px;*/
    display: block;
    float: left;
    width: auto;
}
.xdsoft_datetimepicker .xdsoft_datepicker.active+.xdsoft_timepicker{
	/*display: none;*/
}
.block--chart .chart{
	height:auto;
	min-height: 400px;
}
#ui-carousel-prev {
	left: 0;
}

#ui-carousel-next > span, #ui-carousel-prev > span {
	display: none;
}
#container--carousel {
			
	position: relative;
}

#carousel {
	margin: 0 auto;
}

#carousel img {
	border: 0;
	width: 100%;
	height: 54px;
	opacity: 1;
	/*opacity: 0.5;*/
    filter: alpha(opacity=50);
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 3px;
    /*-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;*/
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
}
#carousel img:hover {

	opacity: 1;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 3px;
    -webkit-filter: initial;
    filter: initial;
    filter: initial;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
}
#ui-carousel-next, #ui-carousel-prev {
	width: 30px;
    height: 54px;
	background: url(/images/btn-left.png) center center no-repeat;
	display: block;
	position: absolute;
	top: 0;
	z-index: 100;
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}

#ui-carousel-next {
	right: 0;
	background-image: url(/images/btn-right.png);
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}
.news_next{
	top: 50%;
	right: -5px;
	width: 30px;
    height: 54px;
	background: url(/images/btn-right.png) center center no-repeat;
	display: block;
	position: absolute;	
	z-index: 100;
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}
.news_prev{
	top: 50%;
	left: 0;
	width: 30px;
    height: 54px;
	background: url(/images/btn-left.png) center center no-repeat;
	display: block;
	position: absolute;	
	z-index: 100;
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}
#container--carousel .carousel-news{
	height: 380px;
	margin: 0;
    overflow: auto;
    padding: 0;
    position: relative;
    width: 300px;
}
#container--carousel .news_next,#container--carousel .news_prev{
	top:50%;
}
#container--carousel .news_next{
	    right: -30px;
}
.footer_type{
	margin-top: 15px;
}

#carousel-news .slide{
	background-color: #fff;
}
#carousel-news img{
	min-height: 200px;
}
#carousel-news .slide a{
	display: block;
    overflow-y: auto;
    overflow-x: hidden;
}
.carousel_news {
  width: 100%;
  overflow: hidden;
 
  margin-bottom: 20px;

}
.news {
  margin: 0;
  padding: 0;
  list-style-type: none;
  margin: 0px 10px;
}
ul.news li{background-color: #fff;}
.slide-detail .item_news--picture img{
	/*width: 100%;*/
    min-height: 200px;
    width: 300px;
    height: 200px;
}
}
.slide-detail  h3{
	height: 50px;
    overflow-y: auto;
    margin: 10px;
}
.slide-detail .item_news--picture{
    overflow-y: auto;
    height: 200px;
}

.slide-detail {
  float: left;
  width: 299px;
  margin: 10px;
  background: #FFF;
}

code {
  background: #ccc;
  display: inline-block;
  vertical-align: middle;
  padding: 5px;
}
.cog_admin{
	display: block;
    float: left;
    padding: 0 3px;
}
#user_management{
	font-size: 12px;
    font-weight: bold;
    padding: 0;
    margin: 0;
    /* color: #298dcd; */
    color: #FFF;
    background-color: #65C2F5;
    font-size: 26px;
    padding: 15px 22px;
    font-weight: normal;
    font-family: "supermarketregular";
   
}
#user_management li{

	padding: 2px 0;
}
#user_management .operation_user{
	color: #0066A4;
	font: bold 12px Arial;
    color: #0066A4;
    display: block;
    padding: 2px 0 2px 8px;
    line-height: 15px;
    text-decoration: none;
}
.main-content-block{
	margin-top:25px;
}
.sitemap_menu--fourthitem{
    background: rgb(210, 238, 240);
	width: 100%;
    float: left;
    display: block;
    padding: 5px 15px;
}
.header-info-content ul.menu-mobile{
    width: auto;
    float: left;
    display: block;
    margin: 7px 20px;
}
.header-info-content ul.menu-mobile li{
    width: auto;
    float: left;
    display: block;
    padding: 0 3px;
}

.header-info-content ul.menu-mobile li img{
	width: 100%;
}
.printhome{
    position: absolute;
    right: 0;
    bottom: 0;
}
.downloaded{font-size: 20px;color: #3497D2;}
.newsletter-subscribe{
	margin-top: 10px;
}

@media print{
	body{font-size: 16px;font-family:"thsunarabunnew" !important;}
	a,p,span{font-family:"thsunarabunnew" ;}
  	a[href]:after {
    		content: none !important;
  	}
	#col_graph{page-break-inside:avoid;}
	#news {
    		background: url("/images/slider-background-1.jpg");
    		font-family: "supermarketregular";
    		font-weight: normal;
    		margin-bottom: 70px;
	}
	.carousel-indicators {
    		position: absolute;
    		bottom: 10px;
    		left: 50%;
    		z-index: 15;
    		width: 60%;
    		padding-left: 0;
    		margin-left: -30%;
    		text-align: center;
    		list-style: none;
	}
	#news h1 {
		margin-left:20px;
    		color: #0D2DA7;
		font-size: 20px;
    		font-weight: bold;
    		font-family: "supermarketregular";
	}	
	#sidebar, .ot-animslider-slides, footer.footer, header.header,.export_pdf,.sendmail,.print{
		display:none;
	}
	.main-content .row .fa-ul a {
    		color: #3B97BB;
	}
	.service .btn {
    		width: 100%;
    		margin: 3px 0px;
    		font-size: 14px;
    		color: #3B97BB;
    		text-align: left;
	}
	.salogan h3 {
		font-size: 18px;
    		font-family: "supermarketregular";
    		color: #000000;
	}
	.main-content .row .fa-ul li {
   		margin-bottom: 10px;
    		padding-right: 55px;
	}
	.row {
    		margin-right: -15px;
    		margin-left: -15px;
	}
	.main-content div.row {
    		margin-bottom: 30px;
	}
	.fa-ul {
    		padding-left: 0;
    		margin-left: 2.14285714em;
    		list-style-type: none;
	}
	.slide-detail {
    		float: left;
    		width: 230px;
    		margin: 10px;
    		background: #FFF;
	}
	.slide-detail .item_news--picture img {
    		width: 100%;
    		min-height: 150px;
	}
	.col-md-12 {
    		width: 100%;
		float: left;
		position: relative;
    		min-height: 1px;
    		padding-right: 15px;
    		padding-left: 15px;

	}
	.col-md-8 {
    		width: 66.66666667%;
		float: left;
		position: relative;
    		min-height: 1px;
    		padding-right: 15px;
    		padding-left: 15px;
	}
	.col-md-4 {
    		width: 33.33333333%;
		float: left;
		position: relative;
    		min-height: 1px;
    		padding-right: 5px;
    		padding-left: 5px;
	}
	.news-indicator {
    		bottom: -30px;
	}
.ui-carousel {
    height: 100px;
    margin: 0;
    overflow: auto;
    padding: 0;
    position: relative;
    width: 300px;
}
.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 100%;
}
.ui-carousel > .wrapper > * {
    border: 0;
    display: block;
    float: left;
    height: 100px;
    overflow: hidden;    
    margin-right: 15px;
}
#container--carousel{margin: 0 auto;}
	#myCarousel2 {
    		float: none;
    		width: 100%;
    		margin: 0px;
	}
	#container--carousel {
    		position: relative;
		width: 100%;

	}
	.bg-news {
    		background: none;
    		padding: 0px 55px;
	}
	.carousel-inner {
    		background: black none repeat scroll 0% 0%;
    		max-height: 600px;
		position: relative;
    		width: 100%;
    		overflow: hidden;
	}
	.carousel-indicators {
    		position: absolute;
    		bottom: 10px;
    		left: 50%;
    		z-index: 15;
    		width: 60%;
    		padding-left: 0;
    		margin-left: -30%;
    		text-align: center;
    		list-style: none;
	}
	.slide-detail {
    		float: left;
   		width: 200px;
    		margin: 10px;
    		background: #FFF;
	}
	
	.main-content-block{
		width: 92%;float: left;
	}
	.wrapper {
    		width: 100%;
    		margin: 0px auto;
    		position: relative;
	}
	.header .header-logo-selector {
    		display: inline-block;
    		height: 82px;
    		line-height: 78px;
    		float: left;    
		margin-left: -20px;
		padding-left: 10px;
   
	}
	.nav-justified li[role="presentation"] {
    		display: block;
    		float: left;
    		width: auto;
	}
	#index_graph .active a {
    		border-radius: 20px;
    		background: #3B97BB;
    		color: white;
    		margin: 5px;
    		margin-top: 20px;
	}
	#index_graph ul.nav-justified {
    		
    		display: block;
    		float: left;
    		width: 100%;
	}
	#index_graph .active a {
    		border-radius: 20px;    		
 		background-color: #3B97BB !important;
    		-webkit-print-color-adjust: exact; 
    		color: #fff !important;
    		margin: 5px;
    		margin-top: 20px;
	}
	#index_graph ul li a {
    		border-radius: 20px;
    		background: #0D2DA7 !important;
		-webkit-print-color-adjust: exact; 
    		color: #fff !important;
    		margin: 5px;
    		margin-top: 20px;
	}

	.carousel-inner > .item {
    		width: 100%;
    		max-height: 600px;
	}
	.carousel-caption {
    		display: block;
    		position: absolute;
    		z-index: 0;
    		bottom: 3%;
    		right: 0;
    		left: 55%;
    		padding: 0 2%;
    		background-color: rgba(0, 0, 0, 0.3);
    		color: white;
    		text-align: left;
    		text-shadow: 0 1px 2px rgba(0,0,0,.6);
	}
	.carousel-caption h1 {
    		font-family: "supermarketregular";
    		font-size: 30px;
    		font-weight: 500;
    		color: #FFFFFF;
    		margin-bottom: 0px;
    		margin-top: 0px;
	}
	.carousel-caption p {
    		font-size: 20px;
   		text-align: center;
    		line-height: 1em;
	}
	#carousel_news_home{
    		width: 66.66666667%;
		float: left;
	}
	
	.strike {
    		display: block;
    		text-align: center;
    		overflow: hidden;
    		white-space: nowrap;
    		font-size: 24px;
	}
	.strike > span {
    		position: relative;
    		display: inline-block;
    		color: #0D2DA7;
    		font-family: "supermarketregular";
	}
	.strike > span:before, .strike > span:after {
    		content: "";
    		position: absolute;
    		top: 50%;
    		width: 9999px;
    		height: 1px;
    		background: #cccccc;
	}
	.strike > span:before, .strike > span:after {
    		content: "";
    		position: absolute;
    		top: 50%;
    		width: 9999px;
    		height: 1px;
    		background: #cccccc;
	}
	.footer_type {
    margin-top: 15px;
	list-style-type: inherit;
}
.footer_type li {
    line-height: 25px;
}
.footer .footer-widgets a {
    color: rgba(158, 158, 158, 0.78);
}

.footer_social .website div,.text-right{padding-left: 0;}
.footer_icon{    background-image: url(/images/icon_social.png);height:34px;background-repeat: no-repeat;
}
	
	
}
@media (max-width: 765px){
	#btn_search .search-button,#btn_search_mobile .search-button{
		content: "\e003";
    		background-image: url('/images/search_icon.png');
    		background-color: transparent;
    		background-repeat: no-repeat;
    		border: 0;
    		width: 25px;
    		height: 24px;
    		margin: 50px 5px 2px 2px;
	}
}
@media (max-width: 990px) {
	.footer_type{
		padding: 0 20px;
	}
	
}
#index_graph ul.nav-justified{
	margin: 5px 5% 2% 5%;
    display: block;
    float: left;
    width: 100%;
}
#modal-mail .modal-dialog{   
    height: 100%;
    overflow: auto;
}
form#formID h2{
	width: 99%;
    display: block;
    font-weight: bold;
}
@media (min-width: 768px){
	.director_first{
		margin-bottom: 40px;
	}
	.director3 img{
		width: 72.01%; 
		margin: 0 0 0 15%;
	}
	.director4 img{
		width: 100%; 
	}
	
}
@media (max-width: 767px){
	.director_first{
		margin-bottom: -30px;
	}
	.director3 img{
		width: 72.01%; 
		margin: 0 0 0 15%;
	}
	.director4 img{
		width: 72.01%; 
		margin: 0 0 0 15%;
	}
	form#formID{
		display: block;
	    float: left;
	    width: 100%;
	    margin-left: -15px;
	}


	
}
#content-form .mce-tinymce{
    display: block;
    float: left;
}
#login-form #LoginForm_password,
#form_user_login #UserLogin_password{
	-webkit-text-security: disc;
}
.change-font-view {
	position: absolute;
	right: 40px;
	bottom: 0px;
	font-size: 22px;
	font-family: "thsunarabunnew";
}
.change-font-view a{
	/*background: #E5E5E5;*/
	cursor: pointer;

}

.change-font-smaill {
	/*position: absolute;*/
	right: 74px;
	/*top: 50px;*/
	bottom: 0;
}
.newsletter-subscribe legend{display:none;}
.footer .newsletter-subscribe h3#title_newsletter{margin-bottom: 5px;}
.change-font-medium {
	/*position: absolute;*/
	right: 55px;
/*	top: 50px;*/
	bottom: 0;
}
.change-font-large {
	/*position: absolute;*/
	right: 27px;
	font-size: 1.2em;
/*	top: 50px;*/
	bottom: 0;
}
#status .active{
	background-color: lightseagreen;
    color: #fff;
}
